Go to the first, previous, next, last section, table of contents.

### `vtol`

`vtol(vect)`
  :: Converts a vector into a list.

return
  list
vect
  vector

- Converts a vector vect of length n into a list `[vect[0],...,vect[n-1]]`.
- A conversion from a list to a vector is done by `newvect()`.

    [3] A=newvect(3,[1,2,3]);
    [ 1 2 3 ]
    [4] vtol(A);
    [1,2,3]

`References`
  section `newvect`, `vector`, `vect`, section `ltov`.

Go to the first, previous, next, last section, table of contents.